using System.Reflection;
using System.Runtime.InteropServices;
using System.Security;

[assembly: PrimaryInteropAssembly(2, 0)]
[assembly: SecurityRules(SecurityRuleSet.Level2)]
[assembly: Guid("7436015e-89c6-4864-b21e-ee9c9194efbb")]
[assembly: ImportedFromTypeLib("DecalRender")]
[assembly: TypeLibVersion(2, 0)]
[assembly: AssemblyVersion("2.9.8.3")]
